@charset "UTF-8";
/* CSS Document kicteam.com*/

html, body {
	overflow-x: hidden; 
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, li, ul {
	margin: 0;
	padding: 0;
	border: 2;
	outline: 0;
	font-size: 100%;
	font-family: Calibri, Arial, Candara, Segoe, "Segoe UI", Optima, Helvetica, sans-serif;
}

h1, h2, h3, {
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
}

body {
 /* background: -webkit-linear-gradient(rgb(167,169,172), rgb(220,221,222), rgb(167,169,172)); /* For Safari */
 /* background: -o-linear-gradient(rgb(167,169,172), rgb(220,221,222), rgb(167,169,172)); /* For Opera 11.1 to 12.0 */
 /* background: -moz-linear-gradient(rgb(167,169,172), rgb(220,221,222), rgb(167,169,172)); /* For Firefox 3.6 to 15 */
 /* background: linear-gradient(rgb(167,169,172), rgb(220,221,222), rgb(167,169,172)); /* Standard syntax */ 
  margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */  
}

p {
  color: #333;  
  font-size: .875em; 
  font-weight: normal;  
  line-height: 1.188em;
  text-align: justify;
  text-justify: inter-word;
}

p.not_just {
  color: #333;  
  font-size: .875em; 
  font-weight: normal;  
  line-height: 1.188em;
  text-align: left; !important;
}

li {
  color: #333;  
  font-size: .875em; 
  font-weight: normal;  
  line-height: 1.188em;
  text-align: justify;
  text-justify: inter-word;
}


/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
  background-color: #fff;
  margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  text-align:justify;
  text-justify:inter-word;
  width: 1008px;
  /*box-shadow: 0px 0px 9px rgba(0,0,0,0.15);*/
}

#outerWrapper #translate {
	position: relative;
	left: 807px;
	top: 30px;
	z-index: 1;
}

/* header */
#header {
	background-color: #FFFFFF;
	background-image: url("../images/header_TC_logo.png");
	display: block;
	background-repeat: no-repeat;
	border-bottom: solid 1px #666; /* Sets the bottom border properties for an element using shorthand notation */
	height: 84px;
	line-height: 15px;
}

#header a {
  background-color: #FFFFFF;
  background-image: url("../images/header_TC_logo.png");
  display: block;
  background-repeat: no-repeat;
  border-bottom: solid 1px #666; /* Sets the bottom border properties for an element using shorthand notation */
  height: 84px;
  width: 500px;
  line-height: 15px;
}

.headerTxt {
	position: relative;
	top: -52px;
	left: 813px;
	font-size: 12px;
}

#header #selectRegion {
	position: relative;
	top: -50px;
	left: 807px;
}



/* drop shadow */
#shadow {
  background-color: #333;
  position: relative;
  bottom: 2px;
}

/* search banner*/
 #searchBanner {
	background-color: rgb(0,82,155);
	width: 100%;
	height: 2.25em;
}

.searchBanner, .shadow {
  position: relative;
  bottom: 2px;
}

#searchBanner h1 {
  color: #FFFFFF; 
  text-transform:uppercase; 
  letter-spacing: 2px;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: .5em;
  padding-left: 35px;
}

#search {
	position: relative;
	top: -20px;
	left: 755px;
}

.searchTxt {
	color: #FFFFFF;  
}


/* New Nav 2014-1-17 http://line25.com/tutorials/how-to-create-a-pure-css-dropdown-menu*/
nav {
	margin: 0px auto; 
	text-align: left;
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	border-bottom: 1px rgb(188,190,192);
	z-index: 20;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}

nav ul {
	background: #efefef;
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%);
	padding: 0 10px;
	border-radius: 10px;
	list-style: none;
	position: relative;
	display: inline-table;
	z-index: 20;
	clear: none;
}

	nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			 
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; 
			padding: 5px 20px;
			color: #757575; 
			text-decoration: none; 
		}
			
	nav ul ul {
		background: #5f6975; 
		border-radius: 0px; 
		padding: 0;
		position: absolute; 
		top: 100%; 
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; 
			position: relative; 
		}
			nav ul ul li a {
				padding: 5px 20px;
				color: #fff; 
				text-transform:uppercase;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
				nav ul ul ul {
				position: absolute; 
				left: 100%; 
				top:0;
				}


/* menu banner */
#menuBanner {
  background-color: rgb(0,82,155);
  height: 25px;
  width: 1008px;
  margin-top: -5px;
}

#menuBanner ul {
	list-style: none;
	padding-left: 16px;
}

#menuBanner li {
  float: left;
  display: inline;
}

#menuBanner a {
	display:block;
	padding: 6px 0px 5px 20px;
	text-decoration: none;
	font-weight:bold;
	font-size: 10px;
}

#menuBanner a:link, #menuBanner a:visited {
  color: #FFF;
}

#menuBanner a:hover, #menuBanner a:active {
  color: #FFF;
}

/* product nav */
.productNav {
  background-color: #DCDDDE;
  height: 238px;
  width: 1008px;
  border-bottom: thin #000 solid;
}

#sidebar {
	position: relative;
	top: -230px;
	left: 740px;
}

/* logo bar*/
#logoBar {
	height: 34px;
	width: 1008px;
	border-top: thin #dedede solid;
	margin-top: 2px;
	z-index: 500;
}

/* content area */
#contentWrapper {
  background-image: url("../images/contentWrapper_bg.png"); 
  background-repeat: repeat-y;
  overflow: hidden;
}

/* content area full page */
#contentWrapperFull {
  	background-color: #fff;
}

/* leftColumn 315px, 30px top, 10px right, 10px bottom, 20px left */
#leftColumn {
	background-color: #fff;
	float: left;
	padding: 30px 10px 10px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left 20) */
	width: 315px;
	clear: none;
	min-height: 200px;
}

#leftColumn h1, h2, h3 {
	margin-left: 10px;
	text-align:left;
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(0,82,155);
}

#leftColumn p {
	margin-left: 10px;
}

#leftColumn li {
	list-style: disk;
	font-size: 14px;
	margin-left: 40px;
}

.liP {
	margin-left: -20px;

}

.liPNotBold {
	margin-left: -20px;
	font-size: 14px;
}

.liPDisclaim {
	margin-left: -20px;
	font-size: 12px;
	font-style: italic;
}

/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#centerColumn {
	margin: 32px 290px 0 315px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0px 0px 10px 55px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	clear: none;
}

#centerColumn h1 {
	color: rgb(0,82,155);
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
}

#centerColumn h2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

/* rightColumn 228px, 30px top, 20px right, 0px bottom, 20px left */
#rightColumn {
	/*background-color: rgb(220,221,222); */
	color: #FFF;
	float: right;
	width: 228px;
	padding: 30px 20px 0px 20px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	clear: none;
}

#rightColumn h1 {
	color: rgb(0,82,155);
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
}

#rightColumn h2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

#rightColumn p {
	color: #333;
}

#rightColumn a:link {
	color: rgb(0,82,155);
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#rightColumn a:visited {
	color: rgb(0,82,155);
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#rightColumn a:hover {
	color: rgb(0,82,155);
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#rightColumn a:active {
	color: rgb(0,82,155);
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.padLeft {
	padding-left: 35px;
}

/*full page, w/ rightColumn*/
#content {
	float: left;
	width: 695px;
	padding: 0px 15px 40px 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left 35) */
}

#content h1, h2, h3, h4 {
	color: rgb(0,82,155);
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px 0px 0px 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
}

#content a {
	color: rgb(0,82,155);
}

#content p {
	margin-left: 0px;
}

#content li {
	margin-left: 80px;
}

/*full page*/
#contentFull {
	float: left;
	width: 995px;
	padding: 0px 15px 40px 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left 35) */
}

#contentFull h1, h2, h3, h4 {
	color: rgb(0,82,155);
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px 0px 0px 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
}

#contentFull a {
	color: rgb(0,82,155);
}

#contentFull p {
	margin-left: 0px;
}

#contentFull li {
	margin-left: 80px;
}

#contentHeader {
	float: left;
	width: 680px;
	padding: 0px 15px 10px 35px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	clear: none;
}

#contentHeader h1 {
	color: rgb(0,82,155);
	font-size: 20px;
	letter-spacing: 2px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px 0 10px 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
}

#contentHeader p {
	margin-left: 40px;
}

#contentHeader li {
	margin-left: 80px;
}

#fl {
	position: relative;
	top: 200px;
	left: 330px;
}

#footer {
	color: #000;
	margin: 0;
	font-size: 0.8em;
	clear: both;
	background-color: #000000;
	padding: 12px 16px;
}

#footer a:link {color: #999999;}
#footer a:visited {color: #999;}
#footer a:hover {color: #FFFFFF;}

.copyRt {
	color: #999;
	padding: 0px 0px 0px 0px;
	float: right;
	clear: both;
	display: block;
}

.contactInfo {
	color: #FFFFFF !important;
	text-align: center;
	padding-left: 240px;  
	font-size: .875em;}

.contactInfo a:link {
	color:#FFF !important;
}

.contactInfo a:visited {
	color: #FFF !important;
}

#productlinks {
	float: left;
	clear: both;
	display: block;
}

#productlinks	a:link{
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	color: rgb(0,82,155)
}

#productlinks	a:visited{
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	color: rgb(0,82,155)
}

#productlinks	a:activate{
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	color: #4B545F
}

#productlinks	a:hover{
	text-decoration: underline;
	text-align: center;
	font-size: 14px;
	color: #4B545F
}

#productlinks	p{
	text-align: left;
	font-size: 18px;
	margin: 0px;
	padding: 10px;
}

hr { display: block; height: 2px;
    border: 0; border-top: 2px solid #dedede;
    margin: 1em 0; padding: 0; }